.container {
    background-color: white;
    height: 100%;
    border-radius: 15px;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.name {
    font-size: large;
    padding: 10px;
    padding-left: 10%;
    padding-right: 10%;
    border: solid gray 3px;
    border-radius: 10px;
}